<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="851a88cba57045aa23d465b8f05a2a9b">
  <dict>
    <!--2023-01-31 11:51:12.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:51:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
